.slot {
  padding: 10px;
  border-radius: 5px;
  display: flex;
  justify-content: space-between;
  flex-grow: 1;
  align-items: center;
  gap: 10px;
}
.nameAndDate {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.slotDate {
  color: #7f879e;
}
.vacanciesNames {
  display: flex;
  gap: 10px;
  // flex-wrap: wrap;
  cursor: pointer;
  transition: all 0.3s;
  &:hover {
    filter: brightness(0.9);
  }
}
.vacanciesName {
  padding: 5px 10px;
  border-radius: 10px;
  background: #e7e7e78a;
  word-wrap: break-word;
}
.hoverBtn {
  position: relative;
  & > div {
    position: absolute;
    top: 0px;
    right: 0px;
    transform: translate(95%, -95%);
    opacity: 0;
    background: #c7c7c7f0;
    padding: 10px;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 10px;
    & .vacanciesName {
      background: #fff;
    }
  }

  &:hover > div {
    opacity: 1;
    filter: brightness(1);
  }
}
